# Uses of Class
com.ocient.util.MockQueryRegistry.FetchError

Packages that use MockQueryRegistry.FetchError
Package
Description
com.ocient.util

## Uses of MockQueryRegistry.FetchError in com.ocient.util

Methods in com.ocient.util that return types with arguments of type MockQueryRegistry.FetchError
Modifier and Type
Method
Description
`Map<Long,MockQueryRegistry.FetchError>`
MockQueryRegistry.QueryArgs.`getErrors()`
Method parameters in com.ocient.util with type arguments of type MockQueryRegistry.FetchError
Modifier and Type
Method
Description
`void`
MockQueryRegistry.QueryArgs.`setErrors(Map<Long,MockQueryRegistry.FetchError> errors)`